Subject: What goes in buzz-upgrades?

From: Guy Maor <[email-masked]>
Date: Fri, 12 Jul 1996 01:48:06 -0500 (CDT)

Quite a few uploads have changes files indicating that they should go
in buzz-upgrades.  I think most of them probably shouldn't.

I'd like to propose some rules for what should go in buzz-upgrades:

What goes in:
Security fixes (the recent perl upgrade for example).
Critical bug fixes.

What does not go in:
New packages.
Packages with a new upstream version.

dinstall asks me to confirm if it encounters a package that wants to
get installed in buzz-upgrades.  If I choose to override what's in the
changes file, you'll get a warning in the installation report.  You are
free to convice me that your package really does belong in
buzz-upgrades.

Guy